MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
top:​bad link repair, replaced: hmoegirl.com → hmoegirl.info
 
(未显示3个用户的15个中间版本)
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 标题样式调整*/
html>body.skin-minerva .content .mw-parser-output>h2::before,
html>body.skin-minerva .content .section-heading::before {
    content: "#";
    display: block;
    user-select: none;
    color: #ffa92f;
    background-color: #ffa92f;
    position: absolute;
    top: .6em;
    width: 6px;
    overflow: hidden;
}
html>body.skin-minerva .content .mw-parser-output > h2 .indicator, .content .section-heading .indicator {
    margin-left: 1em;
}
/* 链接样式 */
/* 链接样式 */
a:hover {
a:hover {
text-decoration: none;
    text-decoration: none;
}
}
a, a:visited {
a, a:visited {
     text-decoration: none;
     text-decoration: none;
     color: #3366cc;
     color: #3366cc;
}
/* 社群推荐背景样式 */
#mp-banner {
    background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
}
}
/* 目录样式 */
/* 目录样式 */
第16行: 第28行:
     background-color: #F5F5F5 !important;
     background-color: #F5F5F5 !important;
     border: solid 0px transparent !important;
     border: solid 0px transparent !important;
     border-left: 4px solid #fe9d15 !important;
     border-left: 4px solid #ffa92f !important;
}
/* 社群推荐背景样式 */
#mp-banner {
    background-image: url(https://www.hmoegirl.info/images/0/09/80468767.jpg);
}
}
/* 页顶提示模板相关 */
/* 页顶提示模板相关 */
第73行: 第89行:
}
}
#wpSummaryLabel > div > span > label{
#wpSummaryLabel > div > span > label{
display:none;
     display:none;
}
.CodeMirror {
    border: 1px solid #c8ccd1;
}
/* 隐藏用户评论头像 */
.comment-avatar {
     display: none !important;
}
.comment-body {
    padding-left: 12px !important;
}
.comment-thread .comment-thread {
    margin-left: 35px !important;
}
.comment-thread > div:not(:first-child) .comment-body {
    padding-left: 0px !important;
}
}
.comment-body {
.CodeMirror-gutter-elt{
     padding-left: 7px !important;
     display: none;
    padding-right: 6px !important;
}
}
.comment-replybox{
.CodeMirror-gutters {
border-top: 1px solid rgba(0,0,0,0.13);
     display: none;
     padding-top: 25px!important;
}
}
.fa-smile-o{
.content .collapsible-heading .edit-page {
  display:block !important;
    visibility: inherit!important;
}
}
/* 表格优化 */
/* 表格优化 */
table.wraptable {
table.wraptable {
  white-space: normal;
    white-space: normal;
}
}/*
.content table{
.content table {
     display: table;
     display: table;
}
}*/
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
td {
td {
第190行: 第188行:
     background: #a5e4a5;
     background: #a5e4a5;
}
}
  body .content .navbox {
  body .content .navbox {
     display: table !important;
     display: table !important;